[问题]apt-get 问题

为当前最终发行版之前的所有版本提供支持
回复
huanghongwei
帖子: 7
注册时间: 2007-08-01 12:30
送出感谢: 0
接收感谢: 0

[问题]apt-get 问题

#1

帖子 huanghongwei » 2007-08-04 10:31

我在下secondlife这个游戏时,计算机意外的被我关闭,这时apt-get 正在下载这个游戏
,当我重启再次 使用apt-get 这个命令时,提示“E: 软件包 secondlife-install 需要
重新安装,但是我无法找到相应的安装文件。” 就这样,我的apt-get 无法再使用,下别
的软件也一直出来“E: 软件包 secondlife-install 需要重新安装,但是我无法找到相应
的安装文件。”这句话,请问我怎样才能把secondlife 下完,并恢复apt-get 的功能呢,
谢谢Wink
--
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#2

帖子 xiehuoli » 2007-08-04 10:35

sudo apt-get remove secondlife
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#3

帖子 依寻依然 » 2007-08-04 11:10

sudo dpkg --remove --force-remove-reinstreq secondlife-install
Borders are meant to be crossed
头像
狸猫
帖子: 122
注册时间: 2007-01-14 23:06
送出感谢: 0
接收感谢: 0

#4

帖子 狸猫 » 2007-08-04 11:22

我以前也遇到过同样的问题,是装了一个nero的测试版装的,下场跟楼主一样.
使用过2楼的方法,不管用.
3楼的方法没用过,最后我不得已,重装系统了.
studying
帖子: 10
注册时间: 2007-08-22 23:50
送出感谢: 0
接收感谢: 0

[建议]

#5

帖子 studying » 2007-08-22 23:53

到这看看吧,祝你好运!http://forum.ubuntu.org.cn/post-402045.html&highlight=secondlife#402045
头像
luoyuke
帖子: 20
注册时间: 2007-08-20 9:40
来自: CQ
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 luoyuke » 2008-01-30 21:34

哈哈,我们死在一块儿了。。。。。。。。。。。。
回复

回到 “老旧版本支持”